Bug 123578 - [PATCH] port: databases/py-psycopg2
Summary: [PATCH] port: databases/py-psycopg2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-10 23:10 UTC by Olli Hauer
Modified: 2008-05-16 20:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer 2008-05-10 23:10:00 UTC
The distfile psycopg2-2.0.6.tar.gz is no longer fetchable.

--- Makefile.orig       2007-12-23 00:11:40.000000000 +0100
+++ Makefile    2008-05-10 23:37:46.000000000 +0200
@@ -6,7 +6,7 @@
 #

 PORTNAME=      psycopg2
-PORTVERSION=   2.0.6
+PORTVERSION=   2.0.7
 CATEGORIES=    databases python
 MASTER_SITES=  http://initd.org/pub/software/psycopg/ \
                ${MASTER_SITE_LOCAL}
--- distinfo.orig       2007-07-02 17:22:59.000000000 +0200
+++ distinfo    2008-05-10 23:38:29.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (psycopg2-2.0.6.tar.gz) = e22a478b8eac5af5111ce8c697abaaa8
-SHA256 (psycopg2-2.0.6.tar.gz) = 0810ea79a5013c8620dfe5af7092963b636ae63dc72b458a13c6d7bc5e1e5694
-SIZE (psycopg2-2.0.6.tar.gz) = 228129
+MD5 (psycopg2-2.0.7.tar.gz) = 39a2a2ec16f031d2bb1c54de403d4d77
+SHA256 (psycopg2-2.0.7.tar.gz) = d9d4f65f7de10244aa6f43b89aa3ee3a549617b0d2e0ac6c00ccf5ccfc9821ed
+SIZE (psycopg2-2.0.7.tar.gz) = 240073
Comment 1 Edwin Groothuis freebsd_committer 2008-05-10 23:10:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-05-16 19:57:27 UTC
miwi        2008-05-16 18:57:21 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-psycopg2 Makefile distinfo 
  Log:
  - Update to 2.0.7
  
  PR:             123578
  Submitted by:   olli hauer <ohauer@gmx.de>
  
  Revision  Changes    Path
  1.8       +1 -1      ports/databases/py-psycopg2/Makefile
  1.4       +3 -3      ports/databases/py-psycopg2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-05-16 19:57:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!